@import "../../../berlin/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
.search-header{
	display:none;
}
.sf-menu li a{
	padding:0 18px;
}
.pojo-image-text .image-text-title a{
	color:#6d6e70;
}
.pojo-image-text .image-text-body p{
	color:#767779;
}
.home2 h2{
	text-align:center;
	color:#fff;
}
ul.pojo-catalog-list li .pojo-catalog-item .catalog-item-price{
	color:#910c53;
}
.gallery-item .caption h4{
	color:#6d6e70;
}
.gallery-item .caption h4 small{
	color:#910c53 !important;
}
.opening-hours-wrap .day-row .day-title{
	font-weight: normal;
}
.opening-hours-wrap .day-row .day-time{
	float:right !important;
	width:50%;
}
#sidebar-footer {
    padding: 30px 0 0;
}
.sticky-header .logo{
	padding:5px 0;
}
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar{
	background-color: #fff !important;
}
.navbar-toggle .icon-bar{
	 height: 4px;
    width: 25px;
	background-color: #fff;
}
.navbar-toggle {
	border-color: #fff;
    padding: 12px 0;
}
.telefon{
	background-color: #910c53;
    background-position: center center;
    color: #ffffff;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
	padding:20px 0;
}
.telefon a{
	color: #ffffff;
	font-family: "Open Sans Hebrew",Arial,sans-serif;
    font-size: 36px;
    font-weight: normal;
    line-height: 1.3em;
    text-align: center;
}
@media only screen and (max-width: 1200px) {
	.sf-menu li a {padding: 0 17px;font-size: 17px;}
}
@media only screen and (max-width: 1100px) {
	.sf-menu li a {padding: 0 15px;font-size: 15px;}
}
@media only screen and (max-width: 800px) {
.telefon a{line-height: 1.7em;width: 100%;display: inline-block;}
.telefon{}
}